/* 医院概况 */

.hospitalGaiK .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	text-align: center;
	line-height: 46px;
}
.hospitalGaiK .insidePagesContent .gaiKIndro {
	margin-top: 45px;
	text-align: justify;
	font-size: 16px;
	color: #333333;
	line-height: 34px;
	text-indent: 2em;
}
.hospitalGaiK .insidePagesContent .gaiKIndroImg {
	width: 552px;
	text-indent: 0;
}
.hospitalGaiK .gaiKIndroImg img {
	width: 100%;
	margin-bottom: 22px;
	text-indent: 0;
}
.hospitalGaiK .gaiKIndroDetails {
	width: 820px;
	text-align: justify;
	font-size: 16px;
	color: #333333;
	line-height: 34px;
	text-indent: 2em;
}
.hospitalGaiK .gaiKIndroDetails p {
	margin-bottom: 36px;
}
.gaiKIndro .info-img {
	padding-bottom: 0;
}